@charset "utf-8";

.bbs_main_wrap_plyr_thumb_top_con {box-sizing: border-box; width: 100%}
.bbs_main_wrap_plyr_thumb_top_con dd {position: relative;}
.bbs_main_wrap_plyr_thumb_top_con dd:last-child {margin-bottom: 0px;}
.bbs_main_wrap_plyr_thumb_top_con .bbs_main_wrap_con_ul1 {width: 100%; box-sizing: border-box; position: relative; margin-bottom: 20px;}
.bbs_main_wrap_plyr_thumb_top_con .bbs_main_wrap_con_ul1 img {width: 100%; height:auto; border-radius: 10px;}
.bbs_main_wrap_plyr_thumb_top_con .bbs_main_wrap_con_ul2 {width: 100%;}
.bbs_main_wrap_plyr_thumb_top_con .bbs_main_wrap_con_subj {font-size: 16px;}
.bbs_main_wrap_plyr_thumb_top_con .bbs_main_wrap_con_cont {font-size: 14px; color:#666; word-break: keep-all; margin-top: 15px;}
.bbs_main_wrap_plyr_thumb_top_con .bbs_main_wrap_con_cont a {color:#666;}
.bbs_main_wrap_plyr_thumb_top_con .bbs_main_wrap_con_info {font-size: 12px; color:#999; margin-top: 10px;}
.bbs_main_wrap_plyr_thumb_top_con .bbs_main_wrap_con_writer {margin-top: 20px;}
.bbs_main_wrap_plyr_thumb_top_con .bbs_main_wrap_con_writer span {display: inline-block;}
.bbs_main_wrap_plyr_thumb_top_con .prof_tiny_image img {width: 30px; height:auto; border-radius: 50%; margin-right: 5px;}
.bbs_main_wrap_plyr_thumb_top_con .prof_tiny_name {font-size: 12px; color:#999; line-height: 30px; margin-right: 10px;}
.bbs_main_wrap_plyr_thumb_top_con .bbs_list_label {font-size: 11px; border-radius: 4px; padding-left: 5px; padding-right: 5px; padding-top: 3px; padding-bottom: 2px;}

.bbs_main_wrap_plyr_thumb_top_con .icon_abs {position: absolute; right:10px; top:10px;}
.bbs_main_wrap_plyr_thumb_top_con .bbs_list_label.label1 {background-color: #FFC700; color:#fff;}
.bbs_main_wrap_plyr_thumb_top_con .bbs_list_label.label2 {background-color: #00A3FF; color:#fff;}
.bbs_main_wrap_plyr_thumb_top_con .bbs_list_label.label3 {background-color: #8ED100; color:#fff;}
.bbs_main_wrap_plyr_thumb_top_con .bbs_list_label.label4 {background-color: #AA20FF; color:#fff;}
.bbs_main_wrap_plyr_thumb_top_con .bbs_list_label.label5 {background-color: #25282B; color:#fff;}
.bbs_main_wrap_plyr_thumb_top_con .bbs_list_label.label6 {background-color: #D6DCE0; color:#000;}

/* flyr Video content design
--------------------------------------------- */
.bbs_main_wrap_plyr_thumb_top_con .bbs_main_wrap_con_ul1 iframe {border-radius: 10px; object-fit: cover;}
.bbs_main_wrap_plyr_thumb_top_con .plyr__control--overlaid {--plyr-color-main: rgba( 255, 255, 255, 0.5 );}
.bbs_main_wrap_plyr_thumb_top_con .plyr--video .plyr__control:hover {
    color: #404040;
}
.bbs_main_wrap_plyr_thumb_top_con .is_hover .plyr__controls {
    margin-bottom: -85px;
}
.bbs_main_wrap_plyr_thumb_top_con .is_hover .bbs_main_wrap_con_ul1:hover .plyr__controls {
    margin-bottom: 0;
	-webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.bbs_main_wrap_plyr_thumb_top_con .is_hover .plyr--video .plyr__control:hover {
    color: #404040;
}